{
"站名":"天天综合",
"主页url":"https://37kkhh.vip/fcw/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"VIP专区$ff-VIPzhuanqu#偷拍系列$ff-toupaixilie#国产自拍$ff-guochanzipai#日本有码$ff-ribenyouma#日本无码$ff-ribenwuma#成人动漫$ff-VIPzhuanqu#韩国综合$ff-hanguozonghe#VR专区$ff-VIPzhuanqu#欧美$ff-VIPzhuanqu",
"分类url":"https://37kkhh.vip/fcw/{cateId}/{class}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




